Please check the user manual first (EN/DE) and find the knowledge base and answers to technical questions in the FAQs of the former eBlocker GmbH. Mac and iOS users please read this article in case of certificate issues.

Notifications
Clear all

Upgrade eMobile (openVPN Server ?) working with TSL 1.2  

   RSS

1

Hello, 

with the latest eBlocker Version 2.4.5 it seems only to be possible to connect to eBlocker Mobile with TLS Version 1.0 (from Android) which is declared as unsecure since a while (also tls 1.1).

 

I read about a bug in  openVPN Server 2.3.4 which forces tls 1.0 (about 2 years ago)!?

 

So it would be nice to update to tls 1.2. to establish a secure connection to use eBlocker Mobile.

 

Thank you very much.

 

Regards

Scroll to Top